/* No comment provided by engineer. */
"%@ of %@ contacts scanned" = "%1$@ of %2$@ contacts scanned";

/* Name of the enclosing folder when exporting vCards (%d is a placeholder) */
"%d exported contacts" = "%d exported contacts";

/* No comment provided by engineer. */
"A custom template, created by yourself." = "This is a custom, third-party-made template.";

/* No comment provided by engineer. */
"A group which contains these contacts was added in Address Book. Manually reassigning all labels of the corresponding contacts in Address Book may help." = "A group which contains these contacts was added in Address Book. Manually reassigning all labels of the corresponding contacts in Address Book may help.";

/* Description of a custom template in the template chooser */
"A useful and well-designed custom template, created by you." = "This is a custom, third-party-made template.";

/* No comment provided by engineer. */
"Add to Template Chooser" = "Add to Template Chooser";

/* No comment provided by engineer. */
"Address" = "Address";

/* No comment provided by engineer. */
"Address Book" = "Address Book";

/* No comment provided by engineer. */
"Add…" = "Add…";

/* Category name in the template chooser */
"All" = "All";

/* No comment provided by engineer. */
"All contacts" = "All contacts";

/* No comment provided by engineer. */
"All warnings have been reset." = "All warnings will be shown again.";

/* Title of an alert box */
"Already available entries were ignored." = "Already available entries were ignored.";

/* No comment provided by engineer. */
"An error occured while interpreting the XML file generated by the app." = "An error occured while interpreting the XML file generated by the app.";

/* No comment provided by engineer. */
"An error prevented the save panel from being displayed" = "An error prevented the save panel from being displayed";

/* No comment provided by engineer. */
"An unspecified error occured while applying the XSL template." = "An unspecified error occured while applying the XSL template.";

/* No comment provided by engineer. */
"Applying XSL template…" = "Applying XSL template…";

/* No comment provided by engineer. */
"Are you sure you want to delete this template?" = "Are you sure you want to delete this template?";

/* Category name in the template chooser */
"Basic" = "Basic";

/* No comment provided by engineer. */
"Blank Column" = "Blank Column";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Check the XML file for validity. Inform the author of this app if there are any errors in the XML file." = "Check the XML file for validity. Inform the author of this app if there are any errors in the XML file.";

/* Title of the Save Panel's default button when exporting vCards */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Company" = "Company";

/* No comment provided by engineer. */
"Contact" = "Contact";

/* No comment provided by engineer. */
"Contact Developer" = "Contact Developer";

/* Name of a template in the template chooser */
"Contact List" = "Contact List";

/* No comment provided by engineer. */
"Contact Type" = "Contact Type";

/* Alert box title to tell the user that he has to relaunch the app if contacts were modified after the app was launched */
"Contacts database was changed externally" = "Contacts database was changed externally";

/* Title of an alert panel */
"Could not create folder" = "Could not create folder";

/* No comment provided by engineer. */
"Create a custom template?" = "Create a custom template?";

/* No comment provided by engineer. */
"Created with %@ %@ for macOS, www.subclassed.com" = "Created with %1$@ %2$@ for macOS, www.subclassed.com";

/* Description of a built-in template in the template chooser */
"Creates a CSV file suitable for importing contacts into Gmail’s address book. It maps fields and labels as close as possible and supports automatic group assignment. Dependent of the number of contacts that you want to export, executing this complex template can take a while. Note: The generated CSV file is not intended to be imported into Excel." = "Creates a CSV file suitable for importing contacts into Gmail’s address book. It maps fields and labels as close as possible and supports automatic group assignment. Dependent of the number of contacts that you want to export, executing this complex template can take a while. Note: The generated CSV file is not intended to be imported into Excel.";

/* Description of a built-in template in the template chooser */
"Creates a CSV file where line break mode and text-encoding are set to appropriate values ​​for macOS." = "Creates a CSV file where line break mode and text-encoding are set to appropriate values ​​for macOS.";

/* Description of a built-in template in the template chooser */
"Creates a CSV file where line break mode and text-encoding are set to appropriate values ​​for Windows." = "Creates a CSV file where line break mode and text-encoding are set to appropriate values ​​for Windows.";

/* Description of a built-in template in the template chooser */
"Creates a data file in native Excel format. Best choice for importing contacts into Numbers and FileMaker." = "Creates a data file in native Excel format. Best choice for importing contacts into Excel, Numbers and FileMaker.";

/* Description of a built-in template in the template chooser */
"Creates a HTML file containing a table. Can be customized with your own CSS." = "Creates a HTML file containing a table. Can be customized with your own CSS.";

/* Description of a built-in template in the template chooser */
"Creates a Outlook for Windows compatible CSV file with german column titles. Best choice for online services like webmailer address books." = "Creates a Outlook for Windows compatible CSV file with german column titles. Best choice for online services like webmailer address books.";

/* Description of a built-in template in the template chooser */
"Creates a plain text file in a “value (label)” format. Properties are separated by commas. Line breaks are removed to prevent a record from spanning multiple lines. Import the generated text file into a word processing app and apply some formatting to create a simple address book." = "Creates a plain text file in a “value (label)” format. Properties are separated by commas. Line breaks are removed to prevent a record from spanning multiple lines. Import the generated text file into a word processing app and apply some formatting to create a simple address book.";

/* Description of a built-in template in the template chooser */
"Creates a plain text file with a “<property>: <value>” format." = "Creates a plain text file with a “<property>: <value>” format.";

/* Description of a built-in template in the template chooser */
"Creates a tab-delimited text file where line break mode and text-encoding are set to appropriate values ​​for macOS." = "Creates a tab-delimited text file where line break mode and text-encoding are set to appropriate values ​​for macOS.";

/* Description of a built-in template in the template chooser */
"Creates a tab-delimited text file where line break mode and text-encoding are set to appropriate values ​​for Windows." = "Creates a tab-delimited text file where line break mode and text-encoding are set to appropriate values ​​for Windows.";

/* Description of a built-in template in the template chooser */
"Creates a vCard file for each selected contact. In contrast to the vCard export function in Apple’s Contacts app, the exported vCards will only include the contact properties that you have selected for the export." = "Creates a vCard file for each selected contact. In contrast to the vCard export function in Apple’s Contacts app, the exported vCards will only include the contact properties that you have selected for the export.";

/* Description of a built-in template in the template chooser */
"Creates a vCard file that will include all selected contacts. In contrast to the vCard export function in Apple’s Contacts app, the exported vCards will only include the contact properties that you have selected for the export." = "Creates a vCard file that will include all selected contacts. In contrast to the vCard export function in Apple’s Contacts app, the exported vCards will only include the contact properties that you have selected for the export.";

/* Description of a built-in template in the template chooser */
"Creates a XML file suitable for importing contacts into Fritz!Box routers. This template is for legacy devices that do support 3 phone numbers per contact only." = "Creates a XML file suitable for importing contacts into Fritz!Box routers. This template is for legacy devices that do support 3 phone numbers per contact only.";

/* Description of a built-in template in the template chooser */
"Creates a XML file suitable for importing contacts into Fritz!Box routers. This template is for devices that do support up to 9 phone numbers per contact." = "Creates a XML file suitable for importing contacts into Fritz!Box routers. This template is for devices that do support an unlimited number of phone numbers per contact.";

/* Description of a built-in template in the template chooser */
"Creates a XML file that can optionally be transformed into other formats using custom XSLT pattern rules and templates." = "Creates a XML file that can optionally be transformed into other formats using custom XSLT pattern rules and templates.";

/* Description of a built-in template in the template chooser */
"Creates an Excel file with first name, last name and email address columns only. Requires that you select a group for the export for which you have already defined a distribution list in Contacts. Take a look at Contacts’ Help to learn more about distribution lists." = "Creates an Excel file with first name, last name and email address columns only. Requires that you select a group for the export for which you have already defined a distribution list in Contacts. Take a look at Contacts’ Help to learn more about distribution lists.";

/* Description of a built-in template in the template chooser */
"Creates an Outlook 2003 for Windows compatible CSV file with english column titles. Try this template if the “Outlook 2010 for Windows” template does not work for you." = "Creates an Outlook 2003 for Windows compatible CSV file with english column titles. Try this template if the “Outlook 2010 for Windows” template does not work for you.";

/* Description of a built-in template in the template chooser */
"Creates an Outlook 2011 for Mac compatible CSV file with english column titles. Tip: Unless you have a specific reason to use this template, choose the “Customized vCard (grouped)” template instead. Outlook for Mac can import vCards as well." = "Creates an Outlook 2011 for Mac compatible CSV file with english column titles. Tip: Unless you have a specific reason to use this template, choose the “Customized vCard (grouped)” template instead. Outlook for Mac can import vCards as well.";

/* Description of a built-in template in the template chooser */
"Creates an Outlook for Windows compatible CSV file with english column titles. Best choice for online services like webmailer address books." = "Creates an Outlook for Windows compatible CSV file with english column titles. Best choice for online services like webmailer address books.";

/* No comment provided by engineer. */
"Current version is %@, you have version %@. Download now." = "Current version is %1$@, you have version %2$@. Download now.";

/* Name of a template in the template chooser */
"Customized vCard (grouped)" = "Customized vCard (grouped)";

/* Name of a template in the template chooser */
"Customized vCards" = "Customized vCards";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* Demo alert message title */
"Demo version" = "Demo version";

/* A contact's or group's display name (a field type that the user can choose from the popup menu) */
"Display Name" = "Display Name";

/* No comment provided by engineer. */
"Double-clicking an address book will not add its contacts to the list." = "Double-clicking an address book will not add its contacts to the list.";

/* Name of the group in Address Book that will be created for contacts that failed to export properly */
"EAB Failed Export" = "EAB Failed Export";

/* Name of a template in the template chooser */
"Excel Workbook" = "Excel Workbook";

/* Title of the Save Panel
   Title of the Save Panel when exporting vCards */
"Export Address Book Contacts" = "Export Address Book Contacts";

/* No comment provided by engineer. */
"Exporting contacts…" = "Exporting contacts…";

/* No comment provided by engineer. */
"Exporting notes is turned off in Address Book." = "Exporting notes is turned off in Address Book.";

/* No comment provided by engineer. */
"Exporting notes is turned on in Address Book." = "Exporting notes is turned on in Address Book.";

/* No comment provided by engineer. */
"Feature not available" = "Feature not available";

/* Name of a template in the template chooser */
"Fritz!Box Adressbuch XML" = "Fritz!Box Adressbuch XML";

/* Name of a template in the template chooser */
"Fritz!Box Adressbuch XML (ältere Modelle)" = "Fritz!Box Adressbuch XML (older devices)";

/* Name of a template in the template chooser */
"Generic CSV file for macOS" = "Generic CSV file for macOS";

/* Name of a template in the template chooser */
"Generic CSV file for Windows" = "Generic CSV file for Windows";

/* Name of a template in the template chooser */
"Generic HTML Table" = "Generic HTML Table";

/* Name of a template in the template chooser */
"Generic Tab-delimited file for macOS" = "Generic Tab-delimited file for macOS";

/* Name of a template in the template chooser */
"Generic Tab-delimited file for Windows" = "Generic Tab-delimited file for Windows";

/* Name of a template in the template chooser */
"Generic XML file" = "Generic XML file";

/* Name of a template in the template chooser */
"Gmail Contacts CSV" = "Gmail Contacts CSV";

/* No comment provided by engineer. */
"Go to website" = "Go to website";

/* Address Book Group (a field type that the user can choose from the popup menu) */
"Group" = "Group";

/* No comment provided by engineer. */
"https://www.subclassed.com/redirect/fix_empty_address_book?os=%@" = "https://www.subclassed.com/redirect/fix_empty_address_book?os=%@";

/* No comment provided by engineer. */
"If the list of contacts contains a group you can not rearrange or sort the list items manually. Instead, all contacts are sorted automatically by the application in ascending order before you export your data." = "If the list of contacts contains a group you can not rearrange or sort the list items manually. Instead, all contacts are sorted automatically by the application in ascending order before you export your data.";

/* Demo alert message text */
"In this trial version, every field content longer than four chars will be crippled with an asterisk '*'. The full version does not have this limitation." = "In this trial version, every field content longer than four chars will be crippled with an asterisk '*'. The full version does not have this limitation.";

/* Name of a template in the template chooser */
"Mailing List" = "Mailing List";

/* No comment provided by engineer. */
"MMMM d" = "MMMM d";

/* No comment provided by engineer. */
"More…" = "More…";

/* Category name in the template chooser */
"My Templates" = "My Templates";

/* No comment provided by engineer. */
"No update available!" = "No update available!";

/* No comment provided by engineer. */
"Not now" = "Not now";

/* Title of an alert panel */
"Not ready to export" = "Not ready to export";

/* Title of an OK button */
"OK" = "OK";

/* No comment provided by engineer. */
"Open People Picker…" = "Open People Picker…";

/* Title of the NSBox in the Options sheet */
"Options" = "Options";

/* Name of a template in the template chooser */
"Outlook 2003 for Windows (english column titles)" = "Outlook 2003 for Windows (english column titles)";

/* Name of a template in the template chooser */
"Outlook 2010 for Windows (english column titles)" = "Outlook 2010 for Windows (english column titles)";

/* Name of a template in the template chooser */
"Outlook 2010 for Windows (german column titles)" = "Outlook 2010 for Windows (german column titles)";

/* Name of a template in the template chooser */
"Outlook 2011 for Mac (english column titles)" = "Outlook 2011 for Mac (english column titles)";

/* No comment provided by engineer. */
"Person" = "Person";

/* Picture of a contact (a field type that the user can choose from the popup menu) */
"Picture" = "Picture";

/* Name of a template in the template chooser */
"Plain Text" = "Plain Text";

/* No comment provided by engineer. */
"Please add at least one contact and one contact information field to the lists." = "Please add at least one contact and one contact information field to the lists.";

/* No comment provided by engineer. */
"Please inform the developer if you think that the app has crashed due to a bug." = "Please inform the developer if you think that the app has crashed due to a bug.";

/* No comment provided by engineer. */
"Possible workaround:\n\n• Disable “Documents & Data” in “iCloud” system preference pane.\n• Relaunch “%@” and try again\n• Enable “Documents & Data” in “iCloud” system preference pane again." = "Possible workaround:\n\n• Disable “Documents & Data” in “iCloud” system preference pane.\n• Relaunch “%@” and try again\n• Enable “Documents & Data” in “iCloud” system preference pane again.";

/* name of the label menu item for preferred/primary email, phone or address items which you can define via Address Book's Distribution List feature */
"Primary" = "Primary";

/* No comment provided by engineer. */
"Purchase" = "Purchase";

/* No comment provided by engineer. */
"Resource" = "Resource";

/* No comment provided by engineer. */
"Review your XSLT code and check the system logs for errors." = "Review your XSLT code and check the system logs for errors.";

/* No comment provided by engineer. */
"Room" = "Room";

/* No comment provided by engineer. */
"Save…" = "Save…";

/* Title of an alert box */
"Some contacts failed to export properly." = "Some contacts failed to export properly.";

/* No comment provided by engineer. */
"Some items were ignored because they have been already added to the list." = "Some items were ignored because they have been already added to the list.";

/* No comment provided by engineer. */
"Sorting contacts…" = "Sorting contacts…";

/* Category name in the template chooser */
"Specific" = "Specific";

/* No comment provided by engineer. */
"The app unexpectedly quit the last time it was run" = "The app unexpectedly quit the last time it was run";

/* No comment provided by engineer. */
"The data file could not be created due to a file permission-related issue." = "The file could not be created because the app has no permissions to write data to the specified location.";

/* No comment provided by engineer. */
"The folder the vCards should be stored into could not be created. The export process was stopped." = "The folder the vCards should be stored into could not be created. The export process was stopped.";

/* No comment provided by engineer. */
"The server returned an error." = "The server returned an error.";

/* No comment provided by engineer. */
"This feature is only supported for vCards at the moment." = "This feature is only supported for vCards at the moment.";

/* No comment provided by engineer. */
"Timeout: Server not reachable." = "Timeout: Server not reachable.";

/* No comment provided by engineer. */
"Try to save the file to another location." = "Try to save the file to another location.";

/* Default title of a new data file */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Untitled Group" = "Untitled Group";

/* Default name of a new template that the user want's to add to the Template Chooser. */
"Untitled Template" = "Untitled Template";

/* Default name of a vCard with multiple
  // entries */
"Untitled.vcf" = "Untitled.vcf";

/* No comment provided by engineer. */
"Update available!" = "Update available!";

/* No comment provided by engineer. */
"Update check failed" = "Update check failed";

/* No comment provided by engineer. */
"To add an entire address book, select all of its contacts (⌘-A) and drag them to the list." = "To add an entire address book, select all of its contacts (⌘-A) and drag them to the list.";

/* No comment provided by engineer. */
"User notifications are only available on OS X 10.8 or newer." = "User notifications are only available on OS X 10.8 or newer.";

/* No comment provided by engineer. */
"Version %@ is the most recent version." = "Version %@ is the most recent version.";

/* No comment provided by engineer. */
"Y-M-d" = "Y-M-d";

/* No comment provided by engineer. */
"You are running the demo version right now but you already own the full version of the app. I found multiple copies of the full version, installed at these locations:" = "You are running the demo version right now but you already own the full version of the app. I found multiple copies of the full version, installed at these locations:";

/* No comment provided by engineer. */
"You are running the demo version right now but you already own the full version of the app. The full version is installed here:" = "You are running the demo version right now but you already own the full version of the app. The full version is installed here:";

/* No comment provided by engineer. */
"You can add this document to the Template Chooser, or save it to your computer." = "You can add this document to the Template Chooser, or save it to your computer.";

/* Title of an alert box */
"You cannot rearrange contacts if groups were added." = "You cannot rearrange contacts if groups were added.";

/* Alert box text to tell the user that he has to relaunch the app if contacts were modified after the app was launched */
"You need to relaunch “%@” to let it recognize these changes." = "You need to relaunch “%@” to let it recognize these changes.";

"Do you really want to remove the license?" = "Do you really want to remove the license?";

"Without a valid license, the app will continue in demo mode." = "Without a valid license, the app will continue in demo mode.";

"Deregister" = "Deregister";

"Failed to register the app." = "Failed to register the app.";

"Please ensure that all values are entered correctly (all values are case-sensitive)." = "Please ensure that all values are entered correctly (all values are case-sensitive).";

"Deregister…" = "Deregister…";

"Full Version Activated. Thank You!" = "Full Version Activated. Thank You!";

"Register" = "Register";

"This copy is not registered and runs in demo mode." = "This copy is not registered and runs in demo mode.";

"This app is damaged." = "This app is damaged.";

"Move it to the Trash and install a fresh copy." = "Move it to the Trash and install a fresh copy.";

"Quit" = "Quit";

"List (with labels)" = "List (with labels)";

"List (without labels)" = "List (without labels)";

"Could not query the update server" = "Could not query the update server";

"Update available!" = "Update available!";

"Version %@ is available as a free update, you have version %@." = "Version %@ is available as a free update, you have version %@.";

"Download" = "Download";

"Not Now" = "Not Now";

"Version %@ is available as a free update, you have version %@.\n\nThere is also %@ available now. Visit the website for more information." = "Version %@ is available as a free update, you have version %@.\n\nThere is also %@ available now. Visit the website for more information.";

"More…" = "More…";

"Upgrade available!" = "Upgrade available!";

"%@ is available now, you have version %@. Visit the website for more information." = "%@ is available now, you have version %@. Visit the website for more information.";

"You’re up-to-date!" = "You’re up-to-date!";

"Version %@ is currently the newest version available." = "Version %@ is currently the newest version available.";

"No contacts found" = "No contacts found";

"Launch “%@” and add some contact cards, then relaunch this app." = "Launch “%@” and add some contact cards, then relaunch this app.";

"Contacts" = "Contacts";

"Address Book" = "Address Book";
